
.category-panorama-section h2.main{
    font-size:3.5em;
    color:#666;
    font-weight:300;
}
.category-panorama-section h2.main a {
    text-decoration:none !important; 
    color:#666;
}
.category-panorama-section .more-info-link {
    padding:20px;
    padding-right:0px;
    text-align:center;
    font-size:1.8em;
    color:#666;
    background:url(https://static.glasprofi24.de/landing/images/ui/chevron-grey-right.svg) center left no-repeat;
    background-size:0.5em 0.5em;  
    text-decoration:underline !important;
}

.category-panorama-section .panorama-content-box-right, .category-panorama-section .panorama-content-box-left {
    height:323px;
    padding-top:30px;
}

.category-panorama-section .panorama-content-box-right .detail-image-top-left {
    position: absolute;
    width:200px;
    height:200px;
    border-radius:100px;
    padding:10px;
    top:-40px;
    left:-90px;
    z-index:4;

    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;

    background: rgba(100,100,100,0.9);

}

.category-panorama-section .panorama-content-box-right .detail-image-top-left img {
    border-radius:100px;

    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.category-panorama-section .panorama-content-box-right .detail-image-top-left.zoomed {
    width:400px;
    height:400px;
    border-radius:200px;
    padding:24px;

    top:-80px;
    left:-180px;

    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;

}

.category-panorama-section .panorama-content-box-right .detail-image-top-left.zoomed img {
    border-radius:200px;

    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.category-panorama-section .panorama-content-box-right .detail-image-bottom-right {
    position: absolute;
    width:200px;
    height:200px;
    border-radius:100px;
    padding:10px;
    bottom:-75px;
    right:-30px;
    z-index:4;

    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;

    background: rgba(100,100,100,0.9);

}

.category-panorama-section .panorama-content-box-right .detail-image-bottom-right img {
    border-radius:100px;

    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.category-panorama-section .panorama-content-box-right .detail-image-bottom-right.zoomed {
    width:400px;
    height:400px;
    border-radius:200px;
    padding:24px;

    bottom:-150px;
    right:-60px;

    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;

}

.category-panorama-section .panorama-content-box-right .detail-image-bottom-right.zoomed img {
    border-radius:200px;

    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}














.category-panorama-section .panorama-content-box-left .detail-image-top-left {
    position: absolute;
    width:200px;
    height:200px;
    border-radius:100px;
    padding:10px;
    top:-80px;
    left:-40px;
    z-index:4;

    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;

    background: rgba(100,100,100,0.9);

}

.category-panorama-section .panorama-content-box-left .detail-image-top-left img {
    border-radius:100px;

    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.category-panorama-section .panorama-content-box-left .detail-image-top-left.zoomed {
    width:400px;
    height:400px;
    border-radius:200px;
    padding:24px;

    top:-80px;
    right:-180px;

    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;

}

.category-panorama-section .panorama-content-box-left .detail-image-top-left.zoomed img {
    border-radius:200px;

    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.category-panorama-section .panorama-content-box-left .detail-image-bottom-right {
    position: absolute;
    width:200px;
    height:200px;
    border-radius:100px;
    padding:10px;
    bottom:-55px;
    right:-80px;
    z-index:4;

    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;

    background: rgba(100,100,100,0.9);

}

.category-panorama-section .panorama-content-box-left .detail-image-bottom-right img {
    border-radius:100px;

    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.category-panorama-section .panorama-content-box-left .detail-image-bottom-right.zoomed {
    width:400px;
    height:400px;
    border-radius:200px;
    padding:24px;

    bottom:-150px;
    right:-60px;

    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;

}

.category-panorama-section .panorama-content-box-left .detail-image-bottom-right.zoomed img {
    border-radius:200px;

    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.category-panorama-section .image-zoom-icon {
    background: rgba(100,100,100,0.5);
    /*border: 5px solid rgba(100,100,100,.8);*/
    border-radius:200px;  
    top:0px;
    left:0px; 
    width:200px;
    height:200px;
    display:none;
}

.category-panorama-section .image-zoom-icon .material-icons {
    color: #fff;
    opacity:0.7;
    font-size:120px;
    left:50px;
    top:50px;
    position:absolute;
}

.category-panorama-section .panorama-detail-image {
    cursor:pointer;
}
.category-panorama-section .panorama-detail-image:hover .image-zoom-icon {
    display:block;
}
.category-panorama-section .panorama-detail-image.zoomed .image-zoom-icon {
    display:none !important;
}

.category-panorama-section .panorama-mobile-details-button {
    display:block;
    font-size:2.2em;
    color:#888;
    padding:10px;
    text-decoration:none;
    text-align:center;
    border:1px solid #cfcfcf   
}

.category-panorama-section .panorama-content-box-right h2, .category-panorama-section .panorama-content-box-left h2 {
    color:#666;
    font-weight:600;  
    font-size: 30px;
    margin-bottom:0;
}

.category-panorama-section .panorama-content-box-right p, .category-panorama-section .panorama-content-box-left p {
    color:#666;
    font-weight:400;
    font-size:1.5em;
    line-height: normal; 
}

.category-panorama-section .panorama-content-box-right .second-content-box, .category-panorama-section .panorama-content-box-left .second-content-box {
    padding-top:70px;   
}



@media (max-width: 991px) {

    .category-panorama-section .panorama-content-box-right .detail-image-top-left {
        display:none;
        
    }
    
    .category-panorama-section .panorama-content-box-right .detail-image-top-left img {
        border-radius:100px;
        
        -webkit-transition: none;
        -moz-transition: none;
        -o-transition: none;
        transition: none;
    }
    
    .category-panorama-section .panorama-content-box-right .detail-image-top-left.zoomed {
        display:none;
        
    }
    
    .category-panorama-section .panorama-content-box-right .detail-image-top-left.zoomed img {
        border-radius:200px;
        
        -webkit-transition: none;
        -moz-transition: none;
        -o-transition: none;
        transition: none;
    }

    .category-panorama-section .panorama-content-box-right .detail-image-bottom-right {
        display:none;

    }
    
    .category-panorama-section .panorama-content-box-right .detail-image-bottom-right img {
        border-radius:100px;
        
        -webkit-transition: none;
        -moz-transition: none;
        -o-transition: none;
        transition: none;
    }
    
    .category-panorama-section .panorama-content-box-right .detail-image-bottom-right.zoomed {
        display:none;
        
    }
    
    .category-panorama-section .panorama-content-box-right .detail-image-bottom-right.zoomed img {
        border-radius:200px;
        
        -webkit-transition: none;
        -moz-transition: none;
        -o-transition: none;
        transition: none;
    }
    
    .category-panorama-section .panorama-content-box-right .first-content-box {
        position:absolute;
        left:40px;
        top:160px;
        padding-left:0 !important;
    }
    
    .category-panorama-section .panorama-content-box-right .second-content-box {
        position:absolute;
        right:20px;
        bottom:150px;
        
    }
    
    .category-panorama-section .panorama-content-box-right {
        height:280px;
    }
    
    .category-panorama-section .panorama-content-box-left .detail-image-top-left {
        display:none;
        
    }
    
    .category-panorama-section .panorama-content-box-left .detail-image-top-left img {
        border-radius:100px;
        
        -webkit-transition: none;
        -moz-transition: none;
        -o-transition: none;
        transition: none;
    }
    
    .category-panorama-section .panorama-content-box-left .detail-image-top-left.zoomed {
        display:none;
        
    }
    
    .category-panorama-section .panorama-content-box-left .detail-image-top-left.zoomed img {
        border-radius:200px;
        
        -webkit-transition: none;
        -moz-transition: none;
        -o-transition: none;
        transition: none;
    }

    .category-panorama-section .panorama-content-box-left .detail-image-bottom-right {
        display:none;

    }
    
    .category-panorama-section .panorama-content-box-left .detail-image-bottom-right img {
        border-radius:100px;
        
        -webkit-transition: none;
        -moz-transition: none;
        -o-transition: none;
        transition: none;
    }
    
    .category-panorama-section .panorama-content-box-left .detail-image-bottom-right.zoomed {
        display:none;
    }
    
    .category-panorama-section .panorama-content-box-left .detail-image-bottom-right.zoomed img {
        border-radius:200px;
        
        -webkit-transition: none;
        -moz-transition: none;
        -o-transition: none;
        transition: none;
    }
    
    .category-panorama-section .panorama-content-box-left .first-content-box {
        position:absolute;
        left:40px;
        right:auto;
        bottom:auto;
        top:160px;
        padding-left:0 !important;
    }
    
    .category-panorama-section .panorama-content-box-left .second-content-box {
        position:absolute;
        right:20px;
        bottom:150px;
        left:auto;
        top:auto;
    }
    
    .category-panorama-section .panorama-content-box-left {
        height:280px;
    }
    
    .category-panorama-section .panorama-detail-image:hover .image-zoom-icon {
        display:none !important;
    }
    
    .category-panorama-section .first-content-box, .category-panorama-section .panorama-content-box-right .first-content-box, .category-panorama-section .panorama-content-box-left .first-content-box {
        padding:15px !important;
        position:relative !important;
        margin:0px !important;
        top: auto !important;
        left:auto !important;
        right: auto !important;
        bottom:auto !important;
        width:auto !important;
        height:auto !important;
    }
    .category-panorama-section .second-content-box, .category-panorama-section .panorama-content-box-left {
        padding:15px !important;
        position:relative !important;
        margin:0px !important;
        top: auto !important;
        left:auto !important;
        right: auto !important;
        bottom:auto !important;
        width:auto !important;
        height:auto !important;
    }
    .category-panorama-section .panorama-content-box-right, .category-panorama-section .panorama-content-box-left {
        padding-top:15px;
        height:auto !important;
    }
    
}

@media (max-width: 767px) { 
        .category-panorama-section .panorama-content-box-right h2, .category-panorama-section .panorama-content-box-left h2 {
        color:#666;
        font-weight:600;  
        font-size:1.8em;
    }
    
    .category-panorama-section .panorama-content-box-right p, .category-panorama-section .panorama-content-box-left p {
        color:#666;
        font-weight:400;
        font-size:1.2em   
    }
}


@media (min-width: 992px) and (max-width: 1199px) { 
    .category-panorama-section h2.main {
        font-size:3.5em;
        color:#666;
        font-weight:300;
    }
    .category-panorama-section .more-info-link {
        padding:20px;
        padding-right:0px;
        text-align:center;
        font-size:1.8em;
        color:#666;
        background:url(https://static.glasprofi24.de/landing/images/ui/chevron-grey-right.svg) center left no-repeat;
        background-size:0.5em 0.5em;  
        text-decoration:underline !important;
    }
    
    .category-panorama-section .panorama-content-box-right, .category-panorama-section .panorama-content-box-left {
        height:261px;
        padding-top:25px;
    }
    
     
    .category-panorama-section .panorama-content-box-right h2, .category-panorama-section .panorama-content-box-left h2 {
        color:#666;
        font-weight:600;  
        font-size:2.2em;
    }
    
    .category-panorama-section .panorama-content-box-right p, .category-panorama-section .panorama-content-box-left p {
        color:#666;
        font-weight:400;
        font-size:1.4em   
    }
    
    .category-panorama-section .panorama-content-box-right .detail-image-top-left, .category-panorama-section .panorama-content-box-left .detail-image-top-left {
        position: absolute;
        width:180px;
        height:180px;
        border-radius:90px;
    }
    
    .category-panorama-section .panorama-content-box-right .detail-image-top-left img, .category-panorama-section .panorama-content-box-left .detail-image-top-left img {
        border-radius:90px;
    }
    
    .category-panorama-section .panorama-content-box-right .detail-image-bottom-right, .category-panorama-section .panorama-content-box-left .detail-image-bottom-right {
        position: absolute;
        width:180px;
        height:180px;
        border-radius:90px;   
    }
    
    .category-panorama-section .panorama-content-box-right .detail-image-bottom-right img, .category-panorama-section .panorama-content-box-left .detail-image-bottom-right img {
        border-radius:90px;
    }
    
    .category-panorama-section .panorama-content-box-right .second-content-box, .category-panorama-section .panorama-content-box-left .second-content-box {
        padding-top:50px;   
    }
    
    .category-panorama-section .panorama-content-box-left .first-content-box {
     padding-left:120px !important;   
    }
    
    .category-panorama-section .panorama-content-box-left .detail-image-top-left  {
        left: -70px;
    }
    
    .category-panorama-section .image-zoom-icon {
        background: rgba(100,100,100,0.5);
        /*border: 5px solid rgba(100,100,100,.8);*/
        border-radius:180px;  
        top:0px;
        left:0px; 
        width:180px;
        height:180px;
        display:none;
    }

    .category-panorama-section .image-zoom-icon .material-icons {
        color: #fff;
        opacity:0.7;
        font-size:100px;
        left:45px;
        top:45px;
        position:absolute;
    }

}